Bug 80414 - [MAINTAINER] databases/firebird-devel: Back to install on ${PREFIX}/firebird
Summary: [MAINTAINER] databases/firebird-devel: Back to install on ${PREFIX}/firebird
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-27 19:10 UTC by Renato Botelho
Modified: 2005-05-01 10:30 UTC (History)
1 user (show)

See Also:


Attachments
firebird-devel-2.0.a1.patch (10.48 KB, patch)
2005-04-27 19:10 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho 2005-04-27 19:10:15 UTC
- Back the installation to ${PREFIX}/firebird dir.

Generated with FreeBSD Port Tools 0.63
Comment 1 Sergei Kolobov freebsd_committer 2005-04-29 16:27:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

sem@ indicated he will handle this PR. ;)
Comment 2 Thierry Thomas freebsd_committer 2005-04-29 17:35:01 UTC
Le Mer 27 avr 05 à 20:02:43 +0200, Renato Botelho <freebsd@galle.com.br>
 écrivait :
> 
> >Number:         80414
> >Category:       ports
> >Synopsis:       [MAINTAINER] databases/firebird-devel: Back to install on ${PREFIX}/firebird

[Already discuted with Renato - to be noted by GNATS]

IMHO, this is not a good idea, and the current port is cleaner.

Regards,
-- 
Th. Thomas.
Comment 3 Sergey Matveychuk freebsd_committer 2005-05-01 09:54:04 UTC
Thierry Thomas wrote:
> IMHO, this is not a good idea, and the current port is cleaner.

I disagree.
Changing PREFIX in a port is discouraged.
I was already catched in the trap.

-- 
Sem.
Comment 4 Sergey Matveychuk freebsd_committer 2005-05-01 10:30:21 UTC
State Changed
From-To: open->closed

Committed, thanks!